Foros del Web » Programando para Internet » PHP »

Ayuda versiones de Apache+PHP+MySQL

Estas en el tema de Ayuda versiones de Apache+PHP+MySQL en el foro de PHP en Foros del Web. Hola amigos, tengo un pentium 200 de hace varios años y quiero instalarle Apache, Php y MySQL bajo windows98 Mi primera pregunta es...¿se puede instalar ...
  #1 (permalink)  
Antiguo 31/07/2005, 15:25
 
Fecha de Ingreso: julio-2005
Ubicación: España
Mensajes: 91
Antigüedad: 12 años, 5 meses
Puntos: 0
Ayuda versiones de Apache+PHP+MySQL

Hola amigos, tengo un pentium 200 de hace varios años y quiero instalarle Apache, Php y MySQL bajo windows98

Mi primera pregunta es...¿se puede instalar esto en un pentium 200?

Y si se puede, q versiones me aconsejais q instale??

Saludos
  #2 (permalink)  
Antiguo 31/07/2005, 22:57
Avatar de claudiovega  
Fecha de Ingreso: octubre-2003
Ubicación: Puerto Montt
Mensajes: 3.667
Antigüedad: 14 años, 1 mes
Puntos: 11
Creo yo que en realidad php, apache y mysql no son programas exigentes en cantidad de memoria o procesador pero su funcionamiento no se garantiza en windows 98, por otras razones.
  #3 (permalink)  
Antiguo 01/08/2005, 00:10
 
Fecha de Ingreso: enero-2005
Mensajes: 188
Antigüedad: 12 años, 10 meses
Puntos: 0
Si es para usar en local y no como servidor en Internet, no creo que tengas problemas. Puedes probar el Appserv, que es un paquete que te instala los tres servicios y funciona muy bien:
http://www.appservnetwork.com/
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 06:16.